*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: opensans;  
  line-height: 1.5;
}
body, html{
  height: 100%;
}
body{
  background-color: #fff;
  background-image: url(../img/background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
h1{
  position: absolute;
  left: 10vw;
  top: 10vh;
  font-weight: normal;
  font-size: 5vh;
  text-transform: uppercase;
}
footer{
  position: absolute;
  left: 10vw;
  bottom: 6vh;
  font-size: 2vh;
}
footer a:link, footer a:visited{
  color: #000;
  text-decoration: none;
}
section{
  position: absolute;
  left: 10vw;
  top: 10vh;
  font-size: 1.5vh;
}
section a:link, section a:visited{
  color: #000;
  text-decoration: none;
  font-weight: 500;
}
section a.tel{
  font-weight: normal;
}
h2{
  font-weight: normal;
  font-size: 4vh;
  text-transform: uppercase;
  margin: 0 0 2vh;
}
p{
  margin: 0 0 1vh;
}